DA0029: 지원되지 않는 CLR 버전DA0029: Unsupported CLR Version

규칙 IDRule Id DA0029DA0029
범주Category 프로파일링 도구 사용Profiling Tools Usage
프로파일링 방법Profiling method 명령줄에서 프로파일링Profiling from the command line
메시지Message 지원되지 않는 CLR 버전이 수집하는 동안 발견되었습니다.An unsupported CLR version was detected during collection. 관리되는 기호가 제대로 확인되지 않을 수 있습니다.Managed symbols may not resolve correctly.
규칙 유형Rule type 정보.Information.

원인Cause

프로파일링 도구에서 지원되지 않는 .NET Framework 1.1.NET Framework 1.1을(를) 사용하는 응용 프로그램 프로파일링하려고 합니다.You are trying to profile an application that uses the .NET Framework 1.1.NET Framework 1.1 that is not supported by the Profiling Tools.

규칙 설명Rule Description

이 경고는 프로파일링 도구가 응용 프로그램에서 실행되는 관리되는 코드에 대한 기호를 확인할 수 없기 때문에 발생합니다.This warning occurs because the profiling tools will be unable to resolve symbols for the managed code running in the application. 프로파일링 도구는 .NET Framework 1.1.NET Framework 1.1을(를) 실행하는 응용 프로그램에 대한 관리되는 코드 기호를 확인할 수 없습니다.The profiling tools cannot resolve managed code symbols for applications that are running the .NET Framework 1.1.NET Framework 1.1.

위반 문제를 해결하는 방법How to Fix Violations

없음None.